<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,60 Type(class): LinearLayout ID: com.fsck.k9:id/title_layout Name:  Type(class): LinearLayout Rectangle: 431,87
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 129,60 Type(class): TextView ID: com.fsck.k9:id/actionbar_title_first Name: Accounts Type(class): TextView Rectangle: 153,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 129,109 Type(class): TextView ID: com.fsck.k9:id/actionbar_title_sub Name: Syncing disabled Type(class): TextView Rectangle: 211,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 560,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 560,48 Type(class): TextView ID: com.fsck.k9:id/search Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 688,48 Type(class): TextView ID: com.fsck.k9:id/check_mail Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): TextView ID: com.fsck.k9:id/compose Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,48 Type(class): TextView ID: com.fsck.k9:id/add_new_account Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,180 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,180 Type(class): TextView ID: com.fsck.k9:id/description Name: Unified Inbox Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,229 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in unified folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,160 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,223 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,290 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,290 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,310 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,310 Type(class): TextView ID: com.fsck.k9:id/description Name: All messages Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,359 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in searchable folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,290 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,353 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,420 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,420 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,440 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1048,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,440 Type(class): TextView ID: com.fsck.k9:id/description Name: gmail Type(class): TextView Rectangle: 1046,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,489 Type(class): TextView ID: com.fsck.k9:id/email Name: 1.6MB Type(class): TextView Rectangle: 1046,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1080,420 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1084,436 Type(class): LinearLayout ID: com.fsck.k9:id/folder_button_wrapper Name:  Type(class): LinearLayout Rectangle: 116,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,436 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1098,436 Type(class): ImageButton ID: com.fsck.k9:id/folders Name:  Type(class): ImageButton Rectangle: 96,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: com.fsck.k9:id/actionbar_title_first Name: Accounts Type(class): TextView Rectangle: 153,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 560,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 560,48 Type(class): TextView ID: com.fsck.k9:id/search Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 688,48 Type(class): TextView ID: com.fsck.k9:id/check_mail Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): TextView ID: com.fsck.k9:id/compose Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,48 Type(class): TextView ID: com.fsck.k9:id/add_new_account Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,180 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,180 Type(class): TextView ID: com.fsck.k9:id/description Name: Unified Inbox Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,229 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in unified folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,160 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,223 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,290 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,290 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,310 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,310 Type(class): TextView ID: com.fsck.k9:id/description Name: All messages Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,359 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in searchable folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,290 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,353 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,420 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,420 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,440 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1048,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,440 Type(class): TextView ID: com.fsck.k9:id/description Name: gmail Type(class): TextView Rectangle: 1046,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,489 Type(class): TextView ID: com.fsck.k9:id/email Name: 1.6MB Type(class): TextView Rectangle: 1046,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1080,420 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1084,436 Type(class): LinearLayout ID: com.fsck.k9:id/folder_button_wrapper Name:  Type(class): LinearLayout Rectangle: 116,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,436 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1098,436 Type(class): ImageButton ID: com.fsck.k9:id/folders Name:  Type(class): ImageButton Rectangle: 96,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
